Package Details: victory-gtk-theme-git ba88eb9-1

Git Clone URL: https://aur.archlinux.org/victory-gtk-theme-git.git (read-only)
Package Base: victory-gtk-theme-git
Description: A flat, minimalistic, and bright gtk theme.
Upstream URL: https://github.com/newhoa/victory-gtk-theme
Keywords: gtk gtk3 theme victory xfce xfwm
Licenses: GPL3
Conflicts: victory-gtk-theme-git
Provides: victory-gtk-theme-git
Submitter: sagaciouszu
Maintainer: sagaciouszu
Last Packager: sagaciouszu
Votes: 2
Popularity: 0.144319
First Submitted: 2019-04-18 04:02
Last Updated: 2019-04-18 04:02

Dependencies (1)

Required by (0)

Sources (1)

Pinned Comments

sagaciouszu commented on 2019-04-18 04:04

Hello everyone. I've finally updated the package to correctly install all 5 themes, but I've also moved the packaged to:

https://aur.archlinux.org/packages/victory-gtk-theme-git/

to coincide with the naming conventions.

To anyone still waiting on this, thank you for your patience.

Latest Comments

sagaciouszu commented on 2019-04-18 04:08

I finally got around to fixing this package. Please let me know if anything is still terrible.

sagaciouszu commented on 2019-04-18 04:04

Hello everyone. I've finally updated the package to correctly install all 5 themes, but I've also moved the packaged to:

https://aur.archlinux.org/packages/victory-gtk-theme-git/

to coincide with the naming conventions.

To anyone still waiting on this, thank you for your patience.

sagaciouszu commented on 2019-04-04 20:22

Sorry everyone, I've had some issues over the past year or so and I haven't had time to dedicate to my AUR packages. I'll be doing my best to update them all in the next few days. :)

@tombenko: The package was working, years ago. Heh. Thanks for letting me know.

@koesherbacon: Thanks for the info, I'll do what I can to fix it.

tombenko commented on 2019-04-03 07:33

Please, test the package, before uploading, these bugs a little annoying. Will they be corrected?

koesherbacon commented on 2019-01-18 16:19

There's a silly little bug I ran into where the dependency " " cannot be resolved. Seriously, the problem was a dependency that does not exist. Here's the error as reported by the yay package manager:
==> Cleaning up... ==> victory-gtk-theme-r33.ba88eb9-1 already made -- skipping build loading packages... resolving dependencies... warning: cannot resolve "", a dependency of "victory-gtk-theme" :: The following package cannot be upgraded due to unresolvable dependencies: victory-gtk-theme

:: Do you want to skip the above package for this upgrade? [y/N] error: failed to prepare transaction (could not satisfy dependencies) :: unable to satisfy dependency '' required by victory-gtk-theme Line 11 reads: depends=('')

Simply removing the entire line and running makepkg -i afterward fixes the problem.

ni3k commented on 2018-03-02 17:12

3 month later, may I ask to fix this???

mv /usr/share/themes/victory/* /usr/share/themes/

Leonardo19 commented on 2017-12-26 07:30

I meant the path to the theme folders should be /usr/share/themes/Victory-17.04, /usr/share/themes/Victory-17.04-dark and so on. I use xfce4-appearance-settings https://docs.xfce.org/xfce/xfce4-settings/appearance.

Sorry my bad English.

sagaciouszu commented on 2017-12-25 18:05

@Leonardo19:

The PKGBUILD does an install command into /usr/share/themes, can I ask which appearance tool are you using to help narrow it down?

Leonardo19 commented on 2017-12-25 17:48

The themes are not available in the Appearance preference tool. I think theme folders must be placed in /usr/share/themes, not in /usr/share/themes/victory.

sagaciouszu commented on 2017-10-18 10:37

This is my first submission to the AUR and I'm still learning the ropes. If anyone has any suggestions, please let me know! <3